[Desktop Entry]
Type=Service
Comment=Embeddable Image Viewing Component
Comment[af]=Inlegbare Beeld Aansig Komponent
Comment[ar]=مكون عرض صور مضمن
Comment[as]=প্ৰোথিত কৰিব পৰা প্ৰতিমূৰ্ত্তি প্ৰদৰ্শনৰ অংশ
Comment[be]=Унутраны праглядальнік відарысаў
Comment[be@latin]=Unutrany kampanent dla prahladu vyjavaŭ
Comment[bg]=Компонент за вграждане за преглед на изображения
Comment[bn]=অভ্যন্তরীণ চিত্র প্রদর্শক উপাদান
Comment[bn_IN]=এমবেড করার যোগ্য ছবি প্রদর্শনের সামগ্রী
Comment[br]=Parzh skeudenn gweler enframmus
Comment[ca]=Component encastable per a visualitzar imatges
Comment[cs]=Komponenta pro zobrazování obrázků
Comment[csb]=Kòmpònent do przezeraniô òbrôzów
Comment[cy]=Cydran Gweld Delwedd Mewnadeiladadwy
Comment[da]=Billedvisningskomponent som kan indlejres
Comment[de]=Einbettungsfähige Bildbetrachter-Komponente
Comment[el]=Ενσωματώσιμο στοιχείο προβολής εικόνων
Comment[eo]=Enkorpigebla bildorigardila komponanto
Comment[es]=Componente empotrable para visualizar imágenes
Comment[et]=Põimitav pildifailide näitamise komponent
Comment[eu]=Kapsulatutako irudi-ikustailea
Comment[fa]=مولفۀ مشاهدۀ تصویر نهفته
Comment[fi]=Upotettava kuviennäyttökomponentti
Comment[fr]=Composant d'affichage d'images intégrable
Comment[fy]=Yn te sluten komponint foar byldwerjefte
Comment[ga]=Comhpháirt inleabaithe amharctha íomhá
Comment[gl]=Compoñente integrábel de visualización de imaxes 
Comment[gu]=જડિત ચિત્ર દર્શક ભાગ
Comment[he]=רכיב בר־שיבוץ לתצוגת תמונות
Comment[hi]=अंतर्निर्मित छवि प्रदर्शक अवयव
Comment[hr]=Ugradiva komponenta za pregledavanje slika
Comment[hsb]=Integrujomna komponenta za wobrazy
Comment[hu]=Beágyazható képnéző komponens
Comment[is]=Ívefjanleg myndsjáreining
Comment[it]=Componente integrabile per la visualizzazione di immagini
Comment[ja]=埋め込み可能な画像ビューアコンポーネント
Comment[kk]=Ендірілетін кескін қарау компоненті
Comment[km]=សមាសភាគ​មើល​រូបភាព​ដែល​អាច​បង្កប់បាន
Comment[kn]=ಹುದುಗಿಸಬಹುದಾದ (ಎಂಬೆಡಬಲ್) ಚಿತ್ರ ವೀಕ್ಷಣಾ ಅಂಗ
Comment[ko]=끼워넣은 그림 보기 구성 요소
Comment[ku]=Perçe ya Nîşanderê Wêne yê Jixwe Heyî
Comment[lb]=Abettbar Bild-Uweisungskomponent
Comment[lt]=Įdedamas piešinių peržiūros komponentas
Comment[lv]=Iegultā attēlu skatīšanas komponente
Comment[mai]=अंतर्निर्मित छवि प्रदर्शक अवयव
Comment[mk]=Вгнездлива компонента за гледање слики
Comment[ml]=എംബഡ് ചെയ്യാവുന്ന ചിത്രം കാണിക്കുന്ന ഘടകം
Comment[mr]=अंतर्भूतीत प्रतिमा प्रदर्शक विभाग
Comment[ms]=Komponen Pelihat Imej Boleh-serta
Comment[nb]=Innebygget bildevisningskomponent
Comment[nds]=Inbettbor Kieker-Komponent för Biller
Comment[ne]=सम्मिलित गर्न सकिने छवि हेर्ने अवयव
Comment[nl]=Ingebed afbeeldingenweergavecomponent
Comment[nn]=Inkluderbar komponent for biletvising
Comment[or]=ସନ୍ନିବେଶଯୋଗ୍ୟ ପ୍ରତିଛବି ପ୍ରଦର୍ଶନୀୟ ଉପାଦାନ
Comment[pa]=ਸ਼ਾਮਿਲ ਚਿੱਤਰ ਦਰਸ਼ਕ ਹਿੱਸਾ
Comment[pl]=Składnik do przeglądania obrazków
Comment[ps]=راتاوېدونکی انځور ليدانی رغتوک
Comment[pt]=Componente incorporada para visualizar imagens
Comment[pt_BR]=Componente integrado de visualização de imagens
Comment[ro]=Componentă înglobată de vizualizare imagini
Comment[ru]=Компонент просмотра изображений
Comment[se]=Vuojuhanláhkái govvačájehanoassi
Comment[sk]=Vložiteľný komponent prehliadač obrázkov
Comment[sl]=Integrirana komponenta za ogledovanje slik
Comment[sr]=Угњездива компонента за приказ слика
Comment[sr@latin]=Ugnjezdiva komponenta za prikaz slika
Comment[sv]=Inbäddningsbar bildvisande komponent
Comment[ta]=உட்பொதிந்த பிம்பக் காட்டிக் பகுதி
Comment[te]=పొదగదగ్గ ప్రతిబింబాల విక్షణాంశం
Comment[tg]=Қисми намоиши тасвири дарунсохт
Comment[th]=คอมโพเนนท์แสดงภาพแบบฝังตัวได้
Comment[tr]=Gömülebilir Resim Görüntüleme Aracı
Comment[uk]=Вбудований компонент переглядача зображень
Comment[uz]=Ichiga oʻrnatib boʻladigan rasm koʻruvchi komponent
Comment[uz@cyrillic]=Ичига ўрнатиб бўладиган расм кўрувчи компонент
Comment[vi]=Thành phần xem ảnh có khả năng nhúng.
Comment[wa]=Ravalé compôzant håyneu d' imådjes
Comment[x-test]=xxEmbeddable Image Viewing Componentxx
Comment[xh]=Ingxenye Yemboniselo Yomfanekiso Olungisiweyo
Comment[zh_CN]=可嵌入的图像查看部件
Comment[zh_HK]=可嵌入的圖檔檢視元件
Comment[zh_TW]=可嵌入的影像檢視元件
MimeType=image/gif;image/x-xpixmap;image/x-xbitmap;image/jpeg;image/bmp;image/png;image/x-jng;image/x-ico;image/x-portable-bitmap;image/x-portable-pixmap;image/x-portable-graymap;image/tiff;video/x-mng;image/x-tga;
Name=Embeddable Image Viewer
Name[af]=Inlegbare Beeldbekyker
Name[ar]=عارض صور مضمّن
Name[as]=প্ৰোথিত কৰিব পৰা প্ৰতিমূৰ্ত্তিৰ প্ৰদৰ্শক
Name[be]=Унутраны праглядальнік відарысаў
Name[be@latin]=Unutrany prahladnik vyjavaŭ
Name[bg]=Компонент за вграждане за преглед на изображения
Name[bn]=অভ্যন্তরীণ চিত্র প্রদর্শক
Name[bn_IN]=এমবেড করার যোগ্য ছবি প্রদর্শন ব্যবস্থা
Name[br]=Gweler Skeudennoù Enklozet
Name[ca]=Visor encastable d'imatges
Name[cs]=Zabudovaný prohlížeč obrázků
Name[csb]=Wbùdowóny przezérnik òbrôzów
Name[cy]=Gwelydd Delweddau Mewnadeiladadwy
Name[da]=Billedfremviser som kan indlejres
Name[de]=Eingebetteter Bildbetrachter
Name[el]=Ενσωματώσιμος προβολέας εικόνων
Name[eo]=Enkorpigebla bildorigardilo
Name[es]=Visor empotrable de imágenes
Name[et]=Põimitav pildifailide näitaja
Name[eu]=Kapsulatutako irudi-ikustailea
Name[fa]=مشاهده‌گر تصویر نهفته
Name[fi]=Upotettava kuvannäyttäjä
Name[fr]=Afficheur d'images intégrable
Name[fy]=Yn te sluten byldwerjefte
Name[ga]=Amharcán Íomhánna Inleabaithe
Name[gl]=Visualizador de Imaxes integrábel
Name[gu]=જડિત ચિત્ર દર્શક
Name[he]=מציג תמונות הניתן לשיבוץ
Name[hi]=अंतर्निर्मित छवि प्रदर्शक
Name[hr]=Ugradivi preglednik slika
Name[hsb]=Integrowany wobhladowar za wobrazy
Name[hu]=Beágyazható képnézegető
Name[is]=Ívefjanleg myndsjá
Name[it]=Visualizzatore integrabile di immagini
Name[ja]=埋め込み画像ビューア
Name[kk]=Ендірілетін кескін қарау құралы
Name[km]=កម្មវិធី​មើល​រូបភាព​ដែល​អាច​បង្កប់​បាន
Name[kn]=ಹುದುಗಿಸಬಹುದಾದ (ಎಂಬೆಡಬಲ್) ಚಿತ್ರ ವೀಕ್ಷಕ
Name[ko]=끼워넣은 그림 표시기
Name[ku]=Nîşanderê Wêne yê Jixwe Heyî
Name[lb]=Abettbare Bild-Uweiser
Name[lt]=Įdedamas piešinių žiūriklis
Name[lv]=Iegultais attēlu skatītājs
Name[mai]=अंतर्निर्मित छवि प्रदर्शक
Name[mk]=Вгнездлив гледач на слики
Name[ml]=എംബഡ് ചെയ്യാവുന്ന ചിത്ര ദര്‍ശിനി
Name[mr]=अंतर्भूतीत प्रतिमा प्रदर्शक
Name[ms]=Pelihat Imej Boleh-serta
Name[nb]=Innebygget bildeviser
Name[nds]=Inbettbor Bildkieker
Name[ne]=सम्मिलित गर्न सकिने छवि दर्शक
Name[nl]=Ingebedde afbeeldingenweergave
Name[nn]=Innebygd biletvisar
Name[or]=ସନ୍ନିବେଶଯୋଗ୍ୟ ପ୍ରତିଛବି ପ୍ରଦର୍ଶକ
Name[pa]=ਸ਼ਾਮਿਲ ਚਿੱਤਰ ਦਰਸ਼ਕ
Name[pl]=Wbudowana przeglądarka obrazków
Name[ps]=راتاوېدونکی انځور ليدانی
Name[pt]=Visualizador de Imagens Incorporado
Name[pt_BR]=Visualizador imagens integrado
Name[ro]=Vizualizor înglobat de imagini
Name[ru]=Просмотр изображений
Name[se]=Vuojuhanláhkái govvačájeheaddji
Name[sk]=Vložiteľný prehliadač obrázkov
Name[sl]=Vgrajeni pregledovalnik slik
Name[sr]=Угњездиви приказивач слика
Name[sr@latin]=Ugnjezdivi prikazivač slika
Name[sv]=Inbäddningsbar bildvisare
Name[ta]=உட்பொதிந்த பிம்பக் காட்டி
Name[te]=పొదిగిన ప్రతిబింబ చూపరి
Name[tg]=Намоишгари тасвири дарунсохт
Name[th]=ตัวแสดงภาพแบบฝังตัวได้
Name[tr]=Gömülü Resim Görüntüleyici
Name[uk]=Вмонтований переглядач зображень
Name[uz]=Rasm koʻruvchi
Name[uz@cyrillic]=Расм кўрувчи
Name[vi]=Bộ xem ảnh có khả năng nhúng
Name[wa]=Ravalé håyneu d' imådjes
Name[x-test]=xxEmbeddable Image Viewerxx
Name[xh]=Umboniseli Womfanekiso Olungisiweyo
Name[zh_CN]=可嵌入的图像查看器
Name[zh_HK]=可嵌入的圖檔檢視器
Name[zh_TW]=可嵌入的影像檢視器
X-KDE-ServiceTypes=KParts/ReadOnlyPart,Browser/View
InitialPreference=4
X-KDE-Library=khtmlimagepart
